#Thu Jun 02 23:02:02 EDT 2022
citizensnpcs|https\://repo.citizensnpcs.co/|javadoc=1654225322422
citizensnpcs|https\://repo.citizensnpcs.co/|sources=1653921846907
spigotmc-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1654225322422
songoda-public|https\://repo.songoda.com/repository/public/|javadoc=1654225322422
central|https\://repo.maven.apache.org/maven2|sources=1653921846907
central|https\://repo.maven.apache.org/maven2|javadoc=1654225322422
spigotmc-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1653921846907
songoda-public|https\://repo.songoda.com/repository/public/|sources=1653921846907
